ul {
margin-top: 0px;
margin-bottom: 0px;;
list-style: none
}

li {
margin-bottom: 0px;;
}


.e0{
font-size: 18px;
font-weight: bold;
}

.e1{
font-size: 16px;
font-weight: bold;
}

.folie {
font-size: 14px;
font-weight: bold;
}

.dauer, .n_fragen,  .s_fragen {
font-size: 10px;
}





.abschnitt {
font-size: 14px;
font-weight: bold;
}



.hauptfenster{
text-align: center
}


.balken { float:left; min-width: 15px; max-width:170px; color: white; text-align: center;
font-size: xx-small;}


td, th{
text-align: left;
padding-right: 5px;
}

td .center{
text-align: center;
padding-right: 5px;
}


.Skript {
margin-top:1.5em;
font-size: 1em;
font-weight: bold;
}

.Thema {
margin-top:1em;
margin-bottom:0.5em;
font-size: 1em;
font-weight: bold;
padding-left:5px
}
.Abschnitt {
margin-top:0.5em;
margin-bottom:0.5em;
font-size: 0.9em;
font-weight:normal;
padding-left:15px
}
.Folie {
margin-left: 40px;
font-size: 12px;
font-weight: 100;
}

.minuten, .n_fragen,  .s_fragen, .n_folien , .video_dauer {
font-size: 9px; 

}
